MLEB Web Framework - Feature #10342

Static Page Generator - Scully
20 January 2021 12:14 PM - chok yee fan

Status: Resolved
Priority: Normal
Assignee: chok yee fan
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

20 January 2021

0%
0.00 hour
0.00 hour

Description

Generate static page for Angular page. Need to R&D how to implement it into existing project and write down the steps how to use it.

https://github.com/scullyio/scully

History

#1 - 22 January 2021 12:04 PM - chok yee fan

- Assignee changed from chok yee fan to Kee Yong Cheng

#2 - 25 January 2021 04:20 PM - Kee Yong Cheng
- Status changed from New to Resolved

- Assignee changed from Kee Yong Cheng to chok yee fan

Revision: 203128

Author: intkeeyc

Date: Monday, January 25, 2021 4:03:36 PM
Message:

Kee Yong Cheng: Update README.md with scully installation, update shared.module.ts for ImageComponent

Modified : /S-MADP/02_BaseProjects/BASE100/trunk/cc-base-web/README.md

Modified : /S-MADP/02_BaseProjects/BASE100/trunk/cc-base-web/src/app/shared/shared.module.ts

26 March 2025
